Subject: Re: bug#8307: Scrolling problems in lexbind-new branch

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Mar 2011 09:49:14 +0200

> From: Juanma Barranquero <[email-masked]>
> Date: Sat, 26 Mar 2011 00:39:30 +0100
> Cc: [email-masked]
> 
> On Tue, Mar 22, 2011 at 20:15, Eli Zaretskii <[email-masked]> wrote:
> 
> > But the original one with the infloop is still present, if
> > you remove the change I asked you to apply, yes?
> 
> Since lexbind-new was updated I haven't been able to reproduce it
> there. In the trunk I didn't see it before, and still I don't see it
> now.
> 
> So consider the problem fixed, and I'll open a new bug report if I the
> bug resurfaces.

I'm trying to determine whether the ZV guard is needed in that loop.
I didn't commit the change I asked you to try, so it is unclear to me
how it was fixed.